## org.eclipse.wst.ws.service.policy.ui.utils
Class ServiceUtils

    java.lang.Object
      org.eclipse.wst.ws.service.policy.ui.utils.ServiceUtils

    public class ServiceUtils

extends java.lang.Object

This class contains utility method for service policies.

Constructor Summary
`ServiceUtils()`

Method Summary
`static java.util.List<IServicePolicy>` `sortList(java.util.List<IServicePolicy> unsortedList)` Sorts a list of service policies.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ServiceUtils

    public ServiceUtils()

Method Detail

### sortList

    public static java.util.List<IServicePolicy> sortList(java.util.List<IServicePolicy> unsortedList)

  Sorts a list of service policies.

  Parameters:
    `unsortedList` - an unsorted list
  Returns:
    returns a list of sorted service policies base not their long names.